﻿Public Enum ENTipoFactura
    FACTURA_CONTADO = 1
    FACTURA_CONTADO_IMPRESION = 2
    FACTURA_CONTADO_ANULACION = 3
    FACTURA_CONTADO_MANUAL = 7
    FACTURA_CONTADO_CONSULTAR = 9
    FACTURA_CREDITO = 4
    FACTURA_CREDITO_IMPRESION = 5
    FACTURA_CREDITO_ANULACION = 6
    FACTURA_CREDITO_MANUAL = 8
    FACTURA_CREDITO_CONSULTAR = 10
End Enum
